.full-width-table {
    margin-top: 2%;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    height: 80%;
}

.rules-form {
    min-width: 150px;
    max-width: 600px;
    width: 100%;
    align-self: center;
}
  
.rules-full-width {
    width: 100%;
}

td {
    padding-right: 8px;
}

.margin-top {
    margin-top: 30px;
}

.margin-all {
    margin: 10px;
}

.input-label {
    font-style: oblique;
    font-weight: bold; 
    display: block; 
    width: 100px; 
    float: left;
}
input,h5,h4{
    color: black;
}
@media (max-width: 400px) {
    .full-width-table-xs {
        margin-top: 2%;
        width: 100%;
        height: 80%;
        margin:0
    }
  }
  @media (max-width: 800px) {
    .full-width-table-md {
        margin-top: 2%;
        width: 100%;
        height: 80%;
        margin:0
    }
  }